Проблема ea-phpXY-php-curl исправлена

Обратите внимание, что исправление проблемы с пакетами ea-phpXY-php-curl, выпущенными в производственный репозиторий.

Обновите пакет ea-libcurl (только для CL6).

# yum update ea-libcurl